.button {
    font-size: 30px;
    color: white;
    background-color: #869423;
}
.button:hover {
    background-color: #884888;
}

.block:hover {
    color: #763542;
}
.button::first-letter {
    color: red;
    font-size: 50px;
}
.button:hover::first-letter {
    color: slateblue;
}